package market.Qms.qcm.vo;

import java.util.List;
import java.util.TreeMap;

public class QcmZbsBigItem {
	
	
	/** 
	 * 材质检验项代码（大类）
	 */ 
	
	private String phy_code_l;
	public String getPhy_code_l() {
		return this.phy_code_l;
	}
	public void setPhy_code_l(String phy_code_l) {
		this.phy_code_l = phy_code_l;
	}

	/** 
	 * 材质检验项名称（大类）
	 */ 
	
	private String phy_name_l;
	public String getPhy_name_l() {
		return this.phy_name_l;
	}
	public void setPhy_name_l(String phy_name_l) {
		this.phy_name_l = phy_name_l;
	}
	
	
	
	
	
	/**
	 * 大项向下对应的方向温度尺寸对应的项目
	 */
	private TreeMap<String, List<QcmZbsDataPic>> dirQltyItems;
	public TreeMap<String, List<QcmZbsDataPic>> getDirQltyItems() {
		return dirQltyItems;
	}
	public void setDirQltyItems(TreeMap<String, List<QcmZbsDataPic>> dirQltyItems) {
		this.dirQltyItems = dirQltyItems;
	}
	
	

}
